/* FILTER ROW ============= */
.filter-item .alphabet-index ul {
	display:flex;
}

.filter-item .alphabet-index ul {
	margin:0;
	padding: 10px 0;
    justify-content: space-around;
}

.filter-item .alphabet-index li {
	list-style: none;
    float: left;
	padding: 0 10px;
	font-weight:bold;
	color:#014b92;
	font-size:20px;
	cursor:pointer;
}

.filter-item .alphabet-index li:hover {
	color:#cc5c28;
}

@media(max-width:996px) {

	.filter-item .alphabet-index li {
		padding: 0 5px;
		font-size: 18px;
	}

}

@media(max-width:768px) {
	.filter-item .alphabet-index ul {
		justify-content: center;
		flex-wrap: wrap;
	}

}

/* FILTER BOXES ROW ============= */
.solution-filtering-row {
	padding-top:22px;
}

.filter-box {
	border:1px solid #b8b8b8;
	padding:15px;
	padding-top:45px;
	position:relative;
}

.solution-filtering-row .filter-box {
	max-height:550px;
	height:550px;
}

.filter-box .filter-box-header {
	background-color:#fff;
	position: absolute;
    top: -35px;
	display:flex;
	margin-left:15px;
}

.translated .filter-box .results {
	margin-top: 15px;
}

.filter-box .filter-box-header .heading-count {
    padding: 5px 20px 7px 20px;
    background-color: #cc5c28;
    color: #fff;
    font-size: 50px;
    line-height: 1;
    font-weight: bold;
    display: inline-block;
	margin: auto;
}

.filter-box.disabled .filter-box-header .heading-count {
    background-color: #b2b2b2;
}

.translated .filter-box-header .heading-count {

}

.filter-box .filter-box-header h2 {
    color: #014b92;
    font-size: 20px;
    display: inline-block;
	padding:0 20px;
	margin:0;
}

.filter-box.disabled .filter-box-header h2,
.filter-box.disabled .results p{
    color: #b2b2b2;
}

.filter-box .filter-box-header h2 span {
    font-size: 30px;
	font-weight:bold;
}

.filter-box .results {
   height:100%;
}

.filter-box .results .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    background-color: #414042;
}

.filter-box .results p {
    font-size: 20px;
	padding: 12px 15px;
	margin:0;
}

.filter-box.active .results p:hover {
	background-color:#e5e5e5;
	cursor:pointer;
}

.filter-box.disabled .results p:hover {
	background-color:transparent;	
	cursor:text;
}

.active.filter-box p.selected {
	background-color:#e5e5e5;
	cursor:pointer;
}

@media(max-width:996px) {

	.solution-filtering-row .filter-box {
		margin-bottom: 50px;
	}

}

/*-----------------------------*/
/*--SOLUTIONS ROW--------------*/
/*-----------------------------*/
.solutions-row {
	padding-top:60px;	
}

.specialty-info {
	padding:15px;
	display:none;
}

.specialty-info h2{
	font-size: 35px;
    color: #014b92;
    text-transform: uppercase;
    margin: 0;
    padding-bottom: 10px;
    font-weight: 700;
	border-top: 16px solid #cc5c28;
    width: fit-content;
}

.specialty-info p{
    margin: 0;
}

/* SOLUTION RESULTS ============== */
.solution-results {
	padding:15px;	
}

.solution-results.ui.accordion .title {
    font-size: 22px;
    color: #014b92;
	background-color: #f4f4f4;
    margin: 8px 0;
	position:relative;
	padding-left: 20px;
	font-family: inherit;
}

.ui.accordion .title .dropdown.icon-plus{
	background: #014b92;
    height: 21px;
    position: absolute;
    width: 5px;
    right: 30px;
	top: 17px;
	-webkit-transition: -webkit-transform .3s ease-in-out;
    -ms-transition: -ms-transform .3s ease-in-out;
    transition: transform .3s ease-in-out;  
}

.ui.accordion .title .dropdown.icon-plus:after{
	background: #014b92;
    content: "";
    height: 5px;
    left: -8px;
    position: absolute;
    top: 8px;
    width: 21px;
	-webkit-transition: -webkit-transform .3s ease-in-out;
    -ms-transition: -ms-transform .3s ease-in-out;
    transition: transform .3s ease-in-out; 
}

.ui.accordion .title.active .dropdown.icon-plus{
	transform:rotate(45deg);
}

.ui.accordion .title.active .dropdown.icon-plus:after{
	 transform:rotate(-2deg);
}

.solutions-row .filter-box.active .results.ui.accordion .content p:hover {
	background: inherit;
	cursor:text;
}

.solutions-row .content img {
	float:right;
	width:300px;
	height:auto;
	padding:15px;
}

@media(max-width:996px) {

	.solutions-row {
		padding-top: 0;
	}

}

@media(max-width:768px) {

	.solution-results.ui.accordion .title {
		padding-right: 50px;
	}

	.solutions-row .content img {
		float: none; 
		width: 100%;
		margin: auto;
		padding:0 30px;
	}

}

@media(max-width:768px) {

	.solution-results.ui.accordion .title {
		font-size:18px;
	}

	.ui.accordion .title .dropdown.icon-plus {
		top: 12px;
	}

}
